Jupiter - Blad #1739
Btad przy zapisywaniu dokumentu
2017-06-19 12:04 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-06-19
Priority: Natychmiastowy Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Rewizja zgtoszenia GITOc44ee12
Tester: Michat Komar Rewizja rozwigzania GI®82b5afb
Wystepuje w wersji: 0.3 Rewizja testow GIT:  862a62b
Waga btedu: Krytyczna

Description

Do pdl typu multilanguage niepotrzebnie dodaje sie pusty element, kiedy w yelemencie przychodzi pusta lista

Associated revisions

Revision c2ce849f - 2017-06-19 12:07 - Monika Maksymiuk

refs #1739. Usuniecie required = true dla p6l abstract i keyword

Revision 682b5afb - 2017-06-19 12:11 - Monika Maksymiuk

refs #1739. Brak mozliwosci usuwania pierwszego elementu multilanguage

History

#1 - 2017-06-19 12:13 - Monika Maksymiuk
- Status changed from Nowy to W toku

- Assignee set to Monika Maksymiuk

- % Done changed from 0 to 100

#2 - 2017-06-19 12:14 - Monika Maksymiuk

- Status changed from W toku to Rozwigzany

- Assignee changed from Monika Maksymiuk to Michat Komar
- Rewizja rozwigzania GIT set to 682b5afb

#3 - 2017-06-22 11:50 - Michat Komar

- Category set to ui

- Status changed from Rozwigzany to Zamkniety
- Target version set to 0.3

- Rewizja testow GIT set to 862a62b
